How to remove lua5.1-policy from Debian 9 (Stretch)